function FileData_Pairs(x)
{
x.t("example","c:\\bea\\weblogic10");
x.t("example","mdb");
x.t("weblogic","installation");
x.t("weblogic","server");
x.t("rebuilding","redeploying");
x.t("build","ant");
x.t("build","completes");
x.t("source","directory");
x.t("weblogichome","weblogic");
x.t("weblogichome","\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message");
x.t("deploy","build");
x.t("change","directory");
x.t("rebuild","redeploy");
x.t("enterprise","message");
x.t("10.0","rebuilding");
x.t("10.0","server");
x.t("ant","build");
x.t("ant","deploy");
x.t("ant","clean");
x.t("integrating","weblogic");
x.t("window","indicating");
x.t("window","created");
x.t("restart","causes");
x.t("commands","rebuild");
x.t("redeploy","mdb");
x.t("messages","weblogic");
x.t("indicating","activating");
x.t("software","chapter");
x.t("chapter","integrating");
x.t("section","environment");
x.t("directory","example");
x.t("directory","weblogichome");
x.t("added","environment");
x.t("completes","messages");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","application");
x.t("message","service");
x.t("environment","change");
x.t("environment","using");
x.t("enter","following");
x.t("running","restart");
x.t("redeploying","example");
x.t("c:\\bea\\weblogic10","enter");
x.t("activating","message");
x.t("examples","server");
x.t("application","tibco");
x.t("causes","tibco");
x.t("created","section");
x.t("service","added");
x.t("following","commands");
x.t("using","window");
x.t("installation","directory");
x.t("mdb","weblogic");
x.t("mdb","rebuilding");
x.t("mdb","source");
x.t("mdb","ant");
x.t("mdb","tibco");
x.t("server","10.0");
x.t("server","window");
x.t("server","running");
x.t("server","examples");
x.t("\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message","weblogichome");
x.t("clean","ant");
}
